Subject: "Management team"

From: John C Klensin <[email-masked]>
Date: Sun, 19 Apr 2020 20:10:49 -0400

Hi.

In a note I posted to this list under an hour ago, I used the
term "management team".  I hope no one was offended by that as I
didn't mean any offense, only to describe something I see
unfolding.

Under normal circumstances, the IETF has prided itself on making
decisions bottom-up.  Several aspects of that principle have
come up on this list in recent months including discussions of
where proposals for WGs should originate, discussions of how the
IESG interacts with the community, and so on.   In emergencies
and when tight deadlines suddenly arise, we generally allow
various leadership bodies, notably the IESG, a good deal of
flexibility to Do the Right Thing rather than failing to deal
with the emergencies or deadlines because we get too entangled
with procedures.   IMO, the decision to cancel the f2f meeting
of IETF 107 and instead take it "virtual" (online) was just one
such emergency, one that the IESG sensibly dealt with by
organizing a small team that consisted of its members, the IRTF
Chair, and, presumably the IETF (LLC) Executive Director,
consulting whichever WG Chairs and maybe other that they thought
reasonable to consult, and then made and announced a decision.

However, it seems to me that we should now be returning to
normal, even if it is only a new, or even temporary, normal.  If
so, it is legitimate for the community to ask (or be asked)
whether it agrees with who is being included or excluded from
decision processes like that and who is making the decisions
more generally.  That is clearly not the IESG alone, it is
presumably not the Executive Director alone.  But, to the extent
to which a new body or group is being set up --one that, given
the nature of these decisions, I think resembles a management
team -- maybe the IETF community should be consulted about its
organization and structure.    I don't recall anything in the
IASA2 or LLC documents that says the community has turned that
authority over to any other body, explicit or ad hoc even though
it is clear that, in both the IASA and IASA2 decisions, the
community decided that it wanted to get out of decisions on
day-to-day operations, contracts, and administrative procedures.

I also think is is entirely plausible that, if consulted, the
community will decide that the current apparent decision-making
structure is just right; I'm only suggesting that some
consultation is in order.

Or maybe I'm the only one who cares about these things, in which
case apologies for wasting people's time.

best,
    john

---

From: George Michaelson <[email-masked]>
Date: Mon, 20 Apr 2020 10:16:04 +1000

> case apologies for wasting people's time.

You aren't the only person concerned about the *assumption* behind a
shift in the operating model.

I think this is an entirely plausible position to be in, but we should
have some sense of consensus to continue or a sense of structured
limits on this situation.

I personally think the instantiation of a legal entity changed things,
because some people now have statutory obligations in law by virtue of
a role in a structural entity which exists and incurs obligations.

But the principle stands: It's not that we need to take all decisions
all the time by consensus, but a decision to change operating model
like this for these decisions, needs to be consented to (I think)

I also want to say I do not believe anyone (Jay for instance) is
acting in "bad faith" here.  But we're breaking the model: We should
talk about that.

---

From: Jay Daley <[email-masked]>
Date: Mon, 20 Apr 2020 12:57:57 +1200

John

Another way of looking at this is that the IESG have a set of responsibilities (delegated authorities if you prefer) as does the IETF Executive Director and as does the IRTF Chair, and if those get together to coordinate on how they do their work and do not exceed any of their responsibilities then why does that need a label or formal recognition?  Or is it your view that a) the responsibilities have been exceeded; or b) this type coordination across roles needs community consensus approval before it is allowed to happen?  Your note implies b) rather than a) which seems surprising so I suspect I’m just missing a nuance.

Jay

> On 20/04/2020, at 12:10 PM, John C Klensin <[email-masked]> wrote:
> 
> Hi.
> 

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 20 Apr 2020 15:34:09 +1200

Jay,

The IETF has never had a manager (a.k.a. king or president) or anything resembling a CEO, and that didn't change in any of the documents, either the ones that originally created IASA or the recent ones that created IETF LLC. But in reality, whoever is running the administration (previously the IAD, and now the IETF LLC ED) has to go somewhere for decisions that are out of his or her scope. And where can they go except the steering group and its Chair? They are empowered to judge IETF consensus, and to judge when a decision needs IETF consensus.

I don't think any of that is news. What is a bit different is that for IETF 107, there really wasn't much time, and certainly not time for a long discussion on this list, so that a well-defined rough consensus could emerge. So decisions had to be made a bit hurriedly. I think that for IETF 108 and the big decisions about how to go forward in the next couple of years, there should be discussions here. But it's still the IESG and Chair that have to extract a rough consensus, and for some decisions there are hard deadlines.

(I haven't mentioned the IRTF, but the argument should be symmetric.)

Regards
   Brian Carpenter

On 20-Apr-20 12:57, Jay Daley wrote:
>> On 20/04/2020, at 12:10 PM, John C Klensin <[email-masked] <mailto:[email-masked]>> wrote:
>>
>> Hi.
>>
> [email-masked] <mailto:[email-masked]>
>

---

From: John C Klensin <[email-masked]>
Date: Mon, 20 Apr 2020 21:10:36 -0400

Jay, Brian,

A comment that I hope is just a clarification, not a
disagreement, but it may be what much of this discussion and,
some other ones, are about.

If one reads the various procedural documents, rather than
extrapolating from some recent events, the IESG actually has
very little power or authority other that as an interpreter or
judge of community consensus.  In your terms,  there is very
little delegated authority.  The IAB and the LLC Board do, and
you do, but the IESG does not (and, in case you don't know, the
present organizational structure of the IETF was the result of
the then-IAB deciding that its delegated authority allowed it to
get too far disconnected from community consensus).   Under
exceptional circumstances, my experience has been that the
community has been, and is, very pragmatic but still expects to
be informed and, if appropriate, to comment.

Let me give two examples that might help:

(1) I very much appreciate your description of the Meetecho
situation vis-a-vis IETF 107.  But it might have been better had
that explanation appeared in March, when the decision was made,
rather than this week, after some speculations (and rumors)
started circulating.

(2) When there is not an emergency, a statement that sounds like
"we are making a plan and when we are finished, we will tell you
about it" sounds, using Brian's terminology, a bit king-like.
"Several of us are talking and trying to formulate a draft plan
that will then be presented to the community for review and
input just like the assessment criteria were" would have a
rather different ring to it, don't you think?

There is at least one more important aspect of this (and a major
component of why I used the "management team" terminology).
The IETF has a well-established mechanism for requesting that
various leadership bodies review and reconsider their decisions
(somewhat misnamed, IMO, as the appeal procedure).  If the IESG
makes a decision that someone in the community believes was
ill-considered or does not represent community consensus, it is
clear how that review is requested.  Similarly for the IRTF
Chair or a decision of the IAB.  I'd have to go back and look at
the IASA2 documents but I assume there is some mechanism, even
if it were just an ad hoc one, to ask you to reconsider a
decision or to ask the LLC Board to review it with you.  But, if
you, or the IESG, or someone else forms a decision-making team,
especially one consisting of people for whom there are three
different reconsideration/appeals chains and hence possibly none
at all for team/group decisions, then it is, to borrow from
George Michaelson's note, a change of operating model.  And
that, it seems to me (and apparently to him) requires an
opportunity for discussion and either community consensus
consent or some adjustment and then consent to that.

thanks,
  john

--On Monday, April 20, 2020 15:34 +1200 Brian E Carpenter
<[email-masked]> wrote:

> Jay,
> 
> The IETF has never had a manager (a.k.a. king or president) or
> anything resembling a CEO, and that didn't change in any of
> the documents, either the ones that originally created IASA or
> the recent ones that created IETF LLC. But in reality, whoever
> is running the administration (previously the IAD, and now the
> IETF LLC ED) has to go somewhere for decisions that are out of
> his or her scope. And where can they go except the steering
> group and its Chair? They are empowered to judge IETF
> consensus, and to judge when a decision needs IETF consensus.
> 
> I don't think any of that is news. What is a bit different is
> that for IETF 107, there really wasn't much time, and
> certainly not time for a long discussion on this list, so that
> a well-defined rough consensus could emerge. So decisions had
> to be made a bit hurriedly. I think that for IETF 108 and the
> big decisions about how to go forward in the next couple of
> years, there should be discussions here. But it's still the
> IESG and Chair that have to extract a rough consensus, and for
> some decisions there are hard deadlines.
> 
>> Another way of looking at this is that the IESG have a set of
>> responsibilities (delegated authorities if you prefer) as
>> does the IETF Executive Director and as does the IRTF Chair,
>> and if those get together to coordinate on how they do their
>> work and do not exceed any of their responsibilities then why
>> does that need a label or formal recognition?  Or is it your
>> view that a) the responsibilities have been exceeded; or b)
>> this type coordination across roles needs community consensus
>> approval before it is allowed to happen?  Your note implies
>> b) rather than a) which seems surprising so I suspect I'm
>> just missing a nuance.
>> 
>> Jay
>> 
>>> On 20/04/2020, at 12:10 PM, John C Klensin
>>> <[email-masked] <mailto:[email-masked]>> wrote:
>>> 
>>> Hi.
>>> 
>>> term "management team".  I hope no one was offended by that
>>> as I didn't mean any offense, only to describe something I
>>> see unfolding.
>>> 
>>> Under normal circumstances, the IETF has prided itself on
>>> making decisions bottom-up.  Several aspects of that
>>> principle have come up on this list in recent months
>>> including discussions of where proposals for WGs should
>>> originate, discussions of how the IESG interacts with the
>>> community, and so on.   In emergencies and when tight
>>> deadlines suddenly arise, we generally allow various
>>> leadership bodies, notably the IESG, a good deal of
>>> with the emergencies or deadlines because we get too
>>> entangled with procedures.   IMO, the decision to cancel
>>> the f2f meeting of IETF 107 and instead take it "virtual"
>>> (online) was just one such emergency, one that the IESG
>>> sensibly dealt with by organizing a small team that
>>> consisted of its members, the IRTF Chair, and, presumably
>>> the IETF (LLC) Executive Director, consulting whichever WG
>>> Chairs and maybe other that they thought reasonable to
>>> consult, and then made and announced a decision.
>>> 
>>> normal, even if it is only a new, or even temporary, normal.
>>>  If so, it is legitimate for the community to ask (or be
>>> asked) whether it agrees with who is being included or
>>> excluded from decision processes like that and who is making
>>> the decisions more generally.  That is clearly not the IESG
>>> alone, it is presumably not the Executive Director alone.
>>>  But, to the extent to which a new body or group is being
>>> set up --one that, given the nature of these decisions, I
>>> think resembles a management team -- maybe the IETF
>>> community should be consulted about its organization and
>>> structure.    I don't recall anything in the IASA2 or LLC
>>> documents that says the community has turned that authority
>>> over to any other body, explicit or ad hoc even though it is
>>> clear that, in both the IASA and IASA2 decisions, the
>>> community will decide that the current apparent
>>> decision-making structure is just right; I'm only suggesting
>>> that some consultation is in order.
>>> 
>>> Or maybe I'm the only one who cares about these things, in
>>> which case apologies for wasting people's time.
>>> 
>>> best,
>>>    john
>>> 
>> 
>> -- 
>> Jay Daley
>> IETF Executive Director

---

From: S Moonesamy <[email-masked]>
Date: Tue, 21 Apr 2020 02:45:54 -0700

Dear Mr Daley,
At 05:57 PM 19-04-2020, Jay Daley wrote:
>responsibilities (delegated authorities if you prefer) as does the 
>IETF Executive Director and as does the IRTF Chair, and if those get 
>together to coordinate on how they do their work and do not exceed 
>any of their responsibilities then why does that need a label or 
>formal recognition?  Or is it your view that a) the responsibilities 
>have been exceeded; or b) this type coordination across roles needs 
>community consensus approval before it is allowed to happen?  Your 
>note implies b) rather than a) which seems surprising so I suspect 
>I'm just missing a nuance.

There is a policy (BCP) about the meeting stuff.  It sets guidance 
for the IASA.  Are you are referring to that as the delegated 
authority?  There isn't anything in there about delegated authority 
for the IESG.  The IETF LLC gets to decide whether the IESG should be 
part of some management team.  A person operating at Management level 
is deemed to have understood the limits of his/her "authority".

Regards,
S. Moonesamy

---

From: Jay Daley <[email-masked]>
Date: Wed, 22 Apr 2020 09:16:49 +1200

> On 21/04/2020, at 9:45 PM, S Moonesamy <[email-masked]> wrote:
> 
> Dear Mr Daley,
>> Another way of looking at this is that the IESG have a set of responsibilities (delegated authorities if you prefer) as does the IETF Executive Director and as does the IRTF Chair, and if those get together to coordinate on how they do their work and do not exceed any of their responsibilities then why does that need a label or formal recognition?  Or is it your view that a) the responsibilities have been exceeded; or b) this type coordination across roles needs community consensus approval before it is allowed to happen?  Your note implies b) rather than a) which seems surprising so I suspect I'm just missing a nuance.
> 
> There is a policy (BCP) about the meeting stuff.  It sets guidance for the IASA.  Are you are referring to that as the delegated authority?  There isn't anything in there about delegated authority for the IESG.

(To be clear, I don’t speak for the IESG, this is just a pointer to the relevant source of delegated authority)

RFC 3710, Section 1.1 sets out role of the IESG as follows:

   The Internet Engineering Steering Group (IESG) is the group
   responsible for the direct operation of the IETF and for ensuring the
   quality of work produced by the IETF.

   The IESG charters and terminates working groups, selects their
   chairs, monitors their progress and coordinates efforts between them.
   The IESG performs technical review and approval of working group
   documents and candidates for the IETF standards track, and reviews
   other candidates for publication in the RFC series.  It also
   administers IETF logistics, including operation of the Internet-Draft
   document series and the IETF meeting event.

The phrase "IETF meeting event" in the last sentence is the most relevant, but the first sentence "direct operation of the IETF" can also be read into this context.

Jay

>  The IETF LLC gets to decide whether the IESG should be part of some management team.  A person operating at Management level is deemed to have understood the limits of his/her "authority".
> 
> Regards,
> S. Moonesamy 

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: "Pete Resnick" <[email-masked]>
Date: Tue, 21 Apr 2020 16:48:26 -0500

> RFC 3710, Section 1.1 sets out role of the IESG as follows:

Fair warning about RFC 3710. See section 1.2:

    This document is published as an Informational RFC, detailing the
    current operations of the IESG.  It does not claim to represent
    consensus of the IETF that this is the right set of instructions to
    the IESG.

The role of the IESG, except for it's role in the standards process (see 
RFC 2026) is highly under-specified, for better or worse. RFC 2028, 
section 3.5 also makes for amusing reading, and if you really want to go 
spelunking, a look at RFC 1602, section 1.2, and RFC 1310, section 1.2, 
are also fun.

Welcome to the amusing part of this crusty old organization. ;-)

pr
-- 
Pete Resnick https://www.episteme.net/
All connections to the world are tenuous at best

---

From: Jay Daley <[email-masked]>
Date: Wed, 22 Apr 2020 11:21:25 +1200

> On 22/04/2020, at 9:48 AM, Pete Resnick <[email-masked]> wrote:
> 

Yes fair point - this could not be called a "delegated authority".  Since the IESG asserts responsibility for "administering the meeting event" and with this being all that is documented (and nothing documented to the contrary) I think you can see why I follow that and so coordinate with them in the planning of meetings.  

Going back to my response to John’s original point - no new organisation has been created and no new responsibilities asserted, it’s just coordination. Though, with the LLC being relatively new, this level of coordination is also new.

> 
> The role of the IESG, except for it's role in the standards process (see RFC 2026) is highly under-specified, for better or worse. RFC 2028, section 3.5 also makes for amusing reading, and if you really want to go spelunking, a look at RFC 1602, section 1.2, and RFC 1310, section 1.2, are also fun.
> 

Thank you, I think.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: S Moonesamy <[email-masked]>
Date: Wed, 22 Apr 2020 09:33:18 -0700

Dear Mr Daley,
At 04:21 PM 21-04-2020, Jay Daley wrote:
>Yes fair point - this could not be called a "delegated 
>authority".  Since the IESG asserts responsibility for 
>"administering the meeting event" and with this being all that is 
>documented (and nothing documented to the contrary) I think you can 
>see why I follow that and so coordinate with them in the planning of meetings.

Last year, I read a blog article [1]:   The following text caught my 
attention: "served on the Internet Engineering Steering Group (the 
board of the IETF)".  I was a bit puzzled by the description of that 
group given that it does not match a description which I read several 
months or more before that.  A few days ago, I read the thread about 
"Management team".  In simple terms, the board of an entity is not 
part of the Management team.

Last year, I submitted an Internet-Draft [2].  I provided my view 
about some parts of the Internet Standards Process in that document, 
together with the logical basis for that view.  One of the arguments 
made against the proposal was that it would be risky to adopt given 
that there are bad people on the Internet and they may misuse the 
"right of redress".  It is ironic that the Internet Engineering 
Steering Group gave its approval for IETF attendees to "sign the blue 
sheets" by typing in their names in a web-based collaborative 
real-time editor which does not provide verification process.

Regards,
S. Moonesamy

1. http://r.elandsys.com/r/69647
2. https://tools.ietf.org/html/draft-moonesamy-recall-rev-03

---

From: Keith Moore <[email-masked]>
Date: Wed, 22 Apr 2020 12:53:36 -0400

On 4/22/20 12:33 PM, S Moonesamy wrote:

> It is ironic that the Internet Engineering Steering Group gave its 
> approval for IETF attendees to "sign the blue sheets" by typing in 
> their names in a web-based collaborative real-time editor which does 
> not provide verification process. 

Well, neither did the paper blue sheets provide any verification.

Keith

---

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 22 Apr 2020 13:57:37 -0400

I just posted an email on the manycouches list on a possible way to
automate the blue sheets that's tied in to IETF registration information.
So the "verification" would be as accurate as the information collected via
the registration process.

If you're interested, please respond on the manycouches list.

Cheers,
Andy

---

From: [email-masked]
Date: Wed, 22 Apr 2020 11:44:11 -0700 (PDT)

> Well, neither did the paper blue sheets provide any verification.

And all it took was a functioning writing tool to operate it. I can't 
get this to work in Brave, so I'm not signing the sheet for the sessions
I attend.

Admittedly my tolerance for crapware is essentially zero right now, so the
amount of time I devoted to this task would best be measured in milliseconds.

				Ned

---

From: John C Klensin <[email-masked]>
Date: Wed, 22 Apr 2020 17:09:02 -0400

--On Wednesday, April 22, 2020 11:44 -0700
[email-masked] wrote:

> And all it took was a functioning writing tool to operate it.
> I can't get this to work in Brave, so I'm not signing the
> sheet for the sessions
> I attend.

This suggests something else that may be relevant.  If there is
_any_ chance that we might want to use session attendance
information for IETF 107 for anything at all, including but
definitely not limited to Nomcom eligibility in the future (not
this year's NomCom), it would probably be wise to either merge
to information from the Etherpad with Jabber logins and/or to
explicit ask people who were unable (or sufficiently
inconvenienced by technology) to record their presence on the
Etherpad to identify themselves to the Secretariat in some
appropriate way (I hope not on this mailing list).

Jay, is that feasible?

    thanks,
   john

---

From: "Pete Resnick" <[email-masked]>
Date: Wed, 22 Apr 2020 16:16:41 -0500

> appropriate way (I hope not on this mailing list).

I believe it is also possible to retrieve the Webex participant list and 
incorporate that info.

Apropos of discussions going on on eligibility-discuss and manycouches, 
Meetecho actually has you log in with your meeting registration info, so 
you could simply pull the information from Meetecho and get actual 
registered users who participated. (h/t Andy Malis)

pr

---

From: Warren Kumari <[email-masked]>
Date: Wed, 22 Apr 2020 17:21:42 -0400

> appropriate way (I hope not on this mailing list).

Having participate in many of the virtuals, it is very common for
there to be many more names in the WebEx than in the Etherpad
bluesheet -- I've often heard "We have 39 names in WebEx and 25 in
Etherpad"; some of this is caused by
1: people joining WebEx from multiple devices,
2: people having difficulty accessing Etherpad and, sadly,
3: some of it is people not bothering...

I'm much more concerned about #2 than #3 (and #1 isn't an issue), but
there is a delta...

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf

---

From: John C Klensin <[email-masked]>
Date: Wed, 22 Apr 2020 18:21:44 -0400

--On Wednesday, April 22, 2020 17:21 -0400 Warren Kumari
<[email-masked]> wrote:

>...
>> This suggests something else that may be relevant.  If there
>> is _any_ chance that we might want to use session attendance
>> definitely not limited to Nomcom eligibility in the future
>> (not this year's NomCom), it would probably be wise to either
>> merge to information from the Etherpad with Jabber logins
>> and/or to explicit ask people who were unable (or sufficiently
> Having participate in many of the virtuals, it is very common
> for there to be many more names in the WebEx than in the
> Etherpad bluesheet -- I've often heard "We have 39 names in
> WebEx and 25 in Etherpad"; some of this is caused by
> I'm much more concerned about #2 than #3 (and #1 isn't an
> issue), but there is a delta...

Right.  But note that the boundary between #2 and #3 isn't
always clear.  Take the situation Ned described as an example.
The tool(s) he expected to use wouldn't let him get at Etherpad.
Now, Ned is a smart guy with a lot of sophistication about the
relevant technologies (certainly a lot more sophisticated about
those things than our stereotypical newcomer), so I'm confident
that, if he really, really, wanted to get on the IETF's Etherpad
setup (and had adequate warning that there was going to be a
problem, which is a not-separate issue) he could have done so.
He didn't.  Are you going to classify that as "not bothering" or
"difficulty accessing Etherpad?  See the problem?

Now, if you want to define "not bothering" as "not even trying
_and_ not having good reason to believe in advance that it
wouldn't work" then I agree that there is a dividing line
between your #2 and #3, but even then, you will probably need to
take people's words for why they were not on Etherpad, which
might make the distinction marginal if not useless.

best,
   john

---

From: Jay Daley <[email-masked]>
Date: Thu, 23 Apr 2020 10:30:31 +1200

> On 23/04/2020, at 9:09 AM, John C Klensin <[email-masked]> wrote:
> 

For IETF 107 the secretariat reconciled the list of Webex participants with the bluesheets to create a single list on a per session basis.  Inferring a participant’s name from a jabber ID is too hard.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: John C Klensin <[email-masked]>
Date: Wed, 22 Apr 2020 18:30:22 -0400

--On Wednesday, April 22, 2020 16:16 -0500 Pete Resnick
<[email-masked]> wrote:

>...
> Apropos of discussions going on on eligibility-discuss and
> manycouches, Meetecho actually has you log in with your
> meeting registration info, so you could simply pull the
> information from Meetecho and get actual registered users who
> participated. (h/t Andy Malis)

Agreed, plus or minus our oft-repeated discussion about whether
"showing up" equals "participating" and the equally-repeated
discussion of whether someone who comes into a root, signs the
blue sheet (with a real, verifiable, wet signature), and then
proceeds to spend the entire meeting reading email, playing
video games, or otherwise not paying attention counts as
"present".  

We are never going to get that perfect.  We just need to pick a
collection of surrogates for what we are trying to accomplish
and, in the process, decide whether to err on the side of
inclusion or exclusion.

And note that what Meetecho can do doesn't help with IETF 107
when it was not used and that, in turn, is one of the reasons
why Jay's recent explanation is helpful and important.

    john

---

From: George Michaelson <[email-masked]>
Date: Thu, 23 Apr 2020 08:35:33 +1000

I thought some things were said about blue sheets which went to "we
will never do that, its only for volume and not PII"

but memory may be wrong, and .. we're not about "obeying the laws of
physics" here. But.. if we did say that, don't we need to "un-say" it?

Blue Sheets are not purely informational by count now: You may be
identified by adding your data to a blue sheet and it may be
reconciled against other records in ways which are PII, and hence
invoke GDPR and CCPA

-G

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 23 Apr 2020 11:12:00 +1200

> physics" here. But.. if we did say that, don't we need to "un-say" it?

I hope we never said it. The blue sheets are proof of presence for
the purposes of our IPR disclosure rules. A list of attendees
is required by BCP25.

As the Note Well says,

* As a participant in or attendee to any IETF activity you acknowledge that written, audio, video, and photographic records of meetings may be made public.
* Personal information that you provide to IETF will be handled in accordance with the IETF Privacy Statement.

   Brian

---

From: George Michaelson <[email-masked]>
Date: Thu, 23 Apr 2020 11:06:06 +1000

There you go. My memory is completely the reverse. Blue sheets were
for counts for room sizing only, and had no requirement for a real
identity and were (for privacy reasons) not retained about individuals
or used to do things which related to them as individuals.

And no.. I haven't gone into the mail stacks to prove that: I'm saying
what I thought had been said. Not unusual that its the inverse of what
was actually said.

_G

---

From: John C Klensin <[email-masked]>
Date: Wed, 22 Apr 2020 21:30:45 -0400

George,

My recollection is more or less the same as yours -- that the
room sizing statement was made several times.   But, as people
got more anxious about IPR and the risks to a standards body
from contributions and influence from people who could not be
identified (and, btw, whose primary affiliations could not be
identified), that side of the issues got more important too and,
as Brian notes, made it into BCP 25.  I don't have time to do
the archeology to figure out if those concerns were
unambiguously applied to blue sheets or merely to IETF meeting
registration lists.  And, sadly, I would not be terribly
surprised if we were not always telling consist stories.

   john

--On Thursday, April 23, 2020 11:06 +1000 George Michaelson
<[email-masked]> wrote:

> There you go. My memory is completely the reverse. Blue sheets
> were for counts for room sizing only, and had no requirement
> for a real identity and were (for privacy reasons) not
> retained about individuals or used to do things which related
> to them as individuals.
> 
> And no.. I haven't gone into the mail stacks to prove that:
> I'm saying what I thought had been said. Not unusual that its
> the inverse of what was actually said.
> 
> _G
> 
>> > I thought some things were said about blue sheets which
>> > went to "we will never do that, its only for volume and not
>> > PII"
>> > 
>> > but memory may be wrong, and .. we're not about "obeying
>> > the laws of physics" here. But.. if we did say that, don't
>> > we need to "un-say" it?
>> 
>> I hope we never said it. The blue sheets are proof of
>> presence for the purposes of our IPR disclosure rules. A list
>> of attendees is required by BCP25.
>> 
>> As the Note Well says,
>> 
>> * As a participant in or attendee to any IETF activity you
>> acknowledge that written, audio, video, and photographic
>> records of meetings may be made public. * Personal
>> information that you provide to IETF will be handled in
>> accordance with the IETF Privacy Statement.
>> 
>>    Brian
>> 
>> > 
>> > Blue Sheets are not purely informational by count now: You
>> > may be identified by adding your data to a blue sheet and
>> > it may be reconciled against other records in ways which
>> > are PII, and hence invoke GDPR and CCPA
>> > 
>> > -G
>> > 
>> >> This suggests something else that may be relevant.  If
>> >> there is _any_ chance that we might want to use session
>> >> attendance information for IETF 107 for anything at all,
>> >> including but definitely not limited to Nomcom eligibility
>> >> in the future (not this year's NomCom), it would probably
>> >> be wise to either merge to information from the Etherpad
>> >> with Jabber logins and/or to explicit ask people who were
>> >> unable (or sufficiently inconvenienced by technology) to
>> >> record their presence on the Etherpad to identify
>> >> themselves to the Secretariat in some appropriate way (I
>> >> hope not on this mailing list).
>> >> 
>> >> Jay, is that feasible?
>> >> 
>> >> 
>> >> For IETF 107 the secretariat reconciled the list of Webex
>> >> participants with the bluesheets to create a single list
>> >> on a per session basis.  Inferring a participant's name
>> >> from a jabber ID is too hard.
>> >> 
>> >> Jay
>> >> 
>> >> 
>> >>    thanks,
>> >>   john
>> >> 
>> >> 
>> >> 
>> >> --
>> >> Jay Daley
>> >> IETF Executive Director
>> >> [email-masked]
>> >> 
>> > 
>> > 
>>

---

From: Fred Baker <[email-masked]>
Date: Wed, 22 Apr 2020 18:31:26 -0700

I might be mistaken, but I bel8eve that blue sheets have been subpoenaed for IPR discussions (kind of like -00 drafts), and have therefore not been discarded for some time.

Sent from my iPad

> On Apr 22, 2020, at 6:07 PM, George Michaelson <[email-masked]> wrote:
>